
D4Science Infrastructure - Task #5381

Endpoint access

Oct 04, 2016 04:03 PM - Denis Pyriochos

Status: Closed Start date: Oct 04, 2016

Priority: Urgent Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version:    

Infrastructure: Pre-Production, Production   

Description

For the mentioned VRE, we needs access to the endpoint

Service / DataAnalysis / DataMiner

algorithm

SimulFishKPIs

History

#1 - Oct 04, 2016 04:17 PM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Massimiliano Assante

#2 - Nov 02, 2016 12:42 PM - Massimiliano Assante

- Status changed from New to In Progress

- Assignee changed from Massimiliano Assante to Roberto Cirillo

- Infrastructure Production added

#3 - Nov 02, 2016 03:58 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The required resources have been added.

#4 - Nov 02, 2016 05:07 PM - Denis Pyriochos

- Status changed from Feedback to Closed

#5 - Nov 24, 2016 03:38 PM - Pasquale Pagano

- Target version deleted (gCube related support)
